# PHTML::HotLink Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::HotLink:

List of all members.

## Public Member Functions

| HotLink (const char *href=NULL, const char *attr=NULL)
virtual | ~HotLink ()

## Protected Member Functions

virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::HotLink::HotLink | ( | const char * | href = `NULL`,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::HotLink::~HotLink | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::HotLink::AddAttr | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h